.sppb-article-info-wrap a, .sppb-addon-content a, .list-title a {
  color:#000
}

#sp-header a:hover {
    border: none;
}

.slideshow {
  max-width:560px;
}

.slideshow p {
    font-size:2.4rem
}

.slideshow1 {
  max-width:420px;
  width:420px
}

.slideshow1 p {
    font-size:18px
}

.share {
  text-align:center
}
.sppb-carousel-arrow {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 40px;
    opacity: .8;
    font-size: 24px;
    color: #ffd012;
    text-align: center;
    text-shadow: none;
}

.sppb-carousel-indicators .active {
    margin: 0;
    width: 12px;
    height: 12px;
    background-color: #ffd012;
}

.news-mobile .sppb-article-img-wrap {
  display: flex;
    width: 30%;
    float: left;
    padding-right: 15px;
}

.news-mobile .sppb-article-info-wrap {
  width: 70%;
    float: left;
}

.sppb-addon-article a:hover, a:hover {
  border-bottom: #c3d898 1px solid;
}

.sppb-article-img-wrap img {
    /*opacity:.7;*/
    transition: 400ms;
}

.sppb-article-img-wrap img:hover {
  opacity:1;
  transition: 400ms;
}

p.joomly-p {
    text-align: left;
    font-size: 13px;
}
.sppb-article-img-wrap img {
 margin-top:15px 
}
.sppb-addon-articles .sppb-addon-article {margin-bottom: 0px;}
.sppb-article-info-wrap h3 {font-size:1.3rem; margin: 10px 0px 0px;line-height:1.4;}
.sppb-article-info-wrap .sppb-article-meta>span {margin: 0!important;color: rgb(136 136 136 / 62%);font-size: 10px;}
.sppb-addon-articles .sppb-article-meta {margin: 0;padding-bottom: 8px;}
.sppb-article-introtext {display:none}

.participans p {margin-bottom:7px!important}
.badge {background-color: #577e39;font-size: 10px;}
.img_caption {font-size: 10px;
    font-style: italic;
    padding-top: 5px;
    margin-bottom: 0px!important;
    text-align: right;}
.items-leading {background: #edf7d9;padding: 30px 30px 10px;margin-bottom: 15px;}
.items-leading article.item {border: none; padding: 0;margin: 0;}
.items-leading .entry-header h2 {font-size: 18pt;}
.search-mobiletop {text-align: right;padding: 15px 5px;position: absolute;right: -15px;background: #78b649;z-index: 10000;}
.komissii2019 ul {border: #cee1a7 1px solid;padding-bottom: 10px;}
.komissii2019 a {padding: 0 10px!important;}
.komissii2019 a:hover {border-bottom: #c3d898 0px solid!important;}
#lnee_114 .newstitle{font-size:13pt!important;line-height:1.3!important;padding-bottom:5px!important}
.titlelinks a:hover{border-bottom: #c3d898 1px solid;}
.newstitle a:hover,.mod-articles-category-title:hover{border-bottom: #c3d898 1px solid;}
.lastnews h3{background: rgb(114, 157, 81);padding: 4px;color: #fff;margin-bottom: 0px!important;}
.lastnews li{padding: 12px 0 !important;border-bottom: #cee1a7 1px solid;}
p{line-height: 1.4!important;margin-bottom:20px!important}
.tagspopular li:hover{background: #edf7d9;}
.tagspopular{margin-top:20px!important}
.tagspopular li{float: left;border: #c3d898 1px solid;margin-right: 5px;padding: 0 10px;font-size:14px;margin-bottom: 5px;}
.tagspopular li:last-child{border: #c3d898 1px solid!important}
.lead-footer{font-weight: 500;letter-spacing: .4px;font-size: 11pt;}
.back{margin-top:10px!important}
#lnee_115 ul.latestnews-items li{padding-top: 10px;}
#lnee_151 ul.latestnews-items li {padding: 3px 0 9px!important}
.innernews{padding:12px 0!important;border-bottom: #cee1a7 1px solid;}
.newsextra{color:#999;font-weight:normal; font-size:10px!important;margin-bottom:0!important}
a:focus{color:#000;}
.visBtnCon{margin-top:50px!important;}
.title-top{margin-top:0!important;}
.sppb-carousel-arrow:hover, .sppb-carousel-arrow:focus{background:rgba(114, 157, 81, 0.42)!important;}
.sppb-carousel-indicators li{width:10px!important;height:10px!important;margin:0 5px!important;border:2px solid #ffd012!important;border-radius:50%!important;padding: 4px;}
.sppb-carousel-indicators .active{width:15px!important;height:15px!important;}
.date-hl{background-color:#F44336;padding:4px;color:#fff}
.text-highlight{background-color:rgba(255, 255, 255, 0.95);max-width:400px;font-size: 18px;}
.text-hl-width{max-width:450px;line-height:1.1!important;font-size:14pt;font-weight:600;margin-top:4px}
.logomobile{z-index:9999!important;position:fixed}
.smod{margin-top:0!important;position:absolute;right:15px;}
.smp{padding:8px;position:fixed;z-index:999;right:0;margin-top:0;top:50px;background:#78b649;width:100%;float:left;}
.breadcrumb>li{padding-bottom:0;}
.kmt-readon span.aligned-left{float:right!important;margin-right:15px;}
#sp-bc{background-color:#edf7d9}
#lnee_115 .innernews, #lnee_143 .innernews, #lnee_151 .innernews{padding:0 0 15px !important}
#lnee_115 .head_left .newshead, #lnee_143 .head_left .newshead, #lnee_151 .head_left .newshead{float:left;margin:0 10px 0 0!important;}
#lnee_115 ul.latestnews-items li.active, #lnee_143 ul.latestnews-items li.active, #lnee_151 ul.latestnews-items li.active{visibility:hidden;position:absolute;}
#lnee_115 ul.latestnews-items li.active a, #lnee_135 ul.latestnews-items li.active a, #lnee_137 ul.latestnews-items li.active a, #lnee_139 ul.latestnews-items li.active a, #lnee_141 ul.latestnews-items li.active a, #lnee_142 ul.latestnews-items li.active a, #lnee_143 ul.latestnews-items li.active a, #lnee_151 ul.latestnews-items li.active a, #lnee_160 ul.latestnews-items li.active a{color:#000;}
#lnee_135 ul.latestnews-items li.active, #lnee_137 ul.latestnews-items li.active, #lnee_139 ul.latestnews-items li.active, #lnee_141 ul.latestnews-items li.active, #lnee_142 ul.latestnews-items li.active, #lnee_160 ul.latestnews-items li.active{opacity:1!important;}
.lnee .newsextra [class^=SYWicon-]{padding-right:0px!important;padding-left:5px!important;}
.lnee .newsintro{text-align:left;visibility:hidden;height:0;}
#lnee_136 .newsextra, #lnee_138 .newsextra, #lnee_161 .newsextra{color:#999;}
#lnee_136 .newstitle, #lnee_138 .newstitle, #lnee_161 .newstitle{font-weight:normal!important;font-size:11pt!important;line-height:1.5;padding:1px 0 3px;}
#lnee_135 .newstitle, #lnee_137 .newstitle, #lnee_139 .newstitle, #lnee_141 .newstitle, #lnee_142 .newstitle, #lnee_160 .newstitle{font-weight:normal!important;font-size:10pt!important;line-height:1.3;padding:1px 0 10px;}
.public .bt-cs .bt-extra{margin-top:0px;}
.public .bt-cs .bt-date, .bt-cs .bt-author{font-weight:600;font-size:75%!important;clear:both;display:block;padding:10px 0 2px;}
.bt-cs .bt-inner .bt-title:hover{color:#000!important}
.public .bt-cs .bt-inner .bt-title{clear:both;color:#729d51!important;font-weight:600;text-transform:none!important;line-height:1.4;display:inline-block;font-size:11pt!important;margin:2px 0 6px;}
h3, .h3{font-size:15pt;}
.kmt-readon span.aligned-right:hover{background:#ddedbd;}
.visform textarea{border:1px solid #999;padding:2px;background:none;width:100%;min-height:180px;}
.visCSSlabel{width:100%!important;}
h4{margin-top:0px;}
/*.mod-articles-category-title{padding:0 2px 8px!important;}*/
.kmt-readon span.aligned-right{margin-left:0!important;}
.bt-cs .next, .bt-cs .prev{display:inline-block!important;}
.bt-cs a.prev{background-position:left top!important;text-indent:-9999px;position:absolute;z-index:999;margin:0;padding:0;left:30px!important;top:30%!important;}
.bt-cs a.next{right:30px;background-position:right top!important;top:30%!important;}
small, .small{font-weight: normal;font-size: 10px !important;color: #999;}
span.mod-articles-category.date{position:absolute;margin-top:-60px;padding-left:8px;padding-right:8px;background:#729d51;color:#fff;font-size:10px;}
.nav-justified>li>a{text-align:center;background-color:transparent!important;border-radius:0px;}
a.mod-articles-category-title.active{color:#000;}
hr{border-top:#cee1a7 1px solid;}
.articleBody{border-top:#cee1a7 1px solid;padding-top:10px;}
.bt-cs .bt-inner .bt-category{clear:both;color:#fff!important;font-weight:bold;line-height:150%;background:#729d51!important;padding:2px 4px 2px 6px!important;}
.bt_handles_num li.current a{background:#eccd0d!important;color:#ffffff!important;margin:0}
.hl{max-width:600px}
.obr{background:#eccd0d}
.obr a{color:#000!important;text-shadow:#000 0px 0px 0px!important;}
.alert{padding:15px;border:1px solid transparent;border-radius:4px;width:auto;margin:0 auto;background:#fff8ca;z-index:999;0;box-shadow:rgba(0, 0, 0, 0.36) 0px 1px 40px;top:10px;transition:800ms;}
.breadcrumb>.active{color:#000;}
.breadcrumb{padding:8px 0;margin-bottom:0;list-style:none;background-color:transparent;border-radius:4px;font-size:11px;}
.nav>li>a:hover, .nav>li>a:focus{text-decoration:none;background-color:transparent;}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus{color:#000;background-color:#ddedbd;}
.bt_handles_num li a{display:block !important;width:40px!important;height:40px!important;line-height:40px!important;background:#ffffff;float:left;padding:0!important;overflow:hidden;text-align:center;text-decoration:none;color:#729d51;font-size:16pt!important;font-weight:bold;margin:1px;}
.bt_handles_num li a:hover{background:#fff;color:#729d51}
#btcontentslider112 .bt_handles_num{padding:8px!important;z-index:10;}
.bt-cs .bt_handles_num li{margin:0!important}
.bt-cs .bt_handles_num li:before{content:'';padding-right:0;}
.highlight{padding:20px 20px 5px;border:#c3d898 1px solid;}
#section-kmt .kmt-form-editor > div{padding:0;}
#section-kmt .kmt-author, #section-kmt .kmt-author a{font-weight:600;}
h1, .h1{font-size:18pt;line-height:1.4;padding-bottom:10px;margin-bottom:15px!important;border-bottom:4px #ecf5d7 solid}
@media (max-width:480px){h1, .h1{font-size:16pt;}
}
#section-kmt h3.kmt-title{background:rgba(206, 225, 167, 0.59);font-size:12px;color:#000!important}
.SYWicon-eye:before, .SYWicon-visibility:before{content:"\f06e"!important;font-family:FontAwesome;color:#666;}
.kmt-readon{font-size:11px;text-transform:uppercase;padding:0;padding-bottom:15px;}
.kmt-readon span.aligned-right{float:right;margin-left:0px;margin-top:0;border:#ddedbd 1px solid;text-align:left;padding:4px 10px;margin-right:10px;}
.kmt-readon span{padding-left:0;}
.kmt-readon span.kmt-comment{background:url(../images/ico-comment.png) 0 center no-repeat;}
.kmt-readon span.kmt-comment:before{content:"\f0e6";font-family:FontAwesome;color:#719b4f;}
.kmt-readon span.kmt-readmore{background:url(../images/ico-readmore.png) 0 center no-repeat;}
.kmt-readon span.kmt-readmore:before{content:"\f064";font-family:FontAwesome;color:#719b4f;}
#section-kmt .kmt-info{height:auto;}
.pager .previous>a, .pager .previous>span, .pager .next>a, .pager .next>span{width:46%}
.pager li:before{content:'';padding-right:0;}
#section-kmt #kmt-fame .kmt-fame-tabs li a{background-color:#f5f5f5!important;border-bottom:1px solid #ddd;color:inherit;display:block;font-size:12px;line-height:16px;height:36px;padding:10px 0;text-decoration:none!important;}
#section-kmt .kmt-form .kmt-form-addbutton:hover b, #section-kmt .kmt-form .kmt-form-addbutton:focus b{color:#fff;background:#eccd0d;border:#eccd0d 2px solid!important;}
#section-kmt .kmt-form .kmt-form-addbutton b{color:inherit;font-size:11pt;font-weight:bold;height:auto;line-height:40px;display:block;text-align:center;border:#eccd0d 2px solid!important;background:#fff;}
.sp-module .sp-module-title{line-height:1;background:rgb(114, 157, 81);padding:4px;color:#fff;}
#lnee_114 .newstitle, #lnee_115 .newstitle, #lnee_143 .newstitle, #lnee_151 .newstitle{font-weight:normal;font-size:11pt;line-height:1.5;}
#lnee_114 ul.latestnews-items li:before, #lnee_115 ul.latestnews-items li:before, #lnee_151 ul.latestnews-items li:before{content:'';padding-right:0;}
#lnee_114 .newshead .calendar .month, #lnee_115 .newshead .calendar .month, #lnee_151 .newshead .calendar .month{font-size:0.6em;line-height:1em;font-weight:bold;text-transform:uppercase;letter-spacing:1px;text-indent:0;}
#lnee_114 .newshead .calendar.noimage, #lnee_115 .newshead .calendar.noimage, #lnee_151 .newshead .calendar.noimage{background:#e2edcb;color:#3d3d3d;padding:10px 0;}
.bt-cs .bt-row{padding:0 0 8px!important}
.full-image{width:100%!important}
.entry-image{margin-bottom:0px;z-index:888;position:relative;padding-right:0px;padding-bottom:10px}
.bgw{background:#fff;padding:8px;border:#c3d898 1px solid;border-top:4px #c3d898 solid;margin-top: 15px!important;}
.bgw1{background:#fff;padding:15px 15px 0;border:#cee1a7 1px solid;margin-top: 15px!important;}
.sp-module ul >li.active >a{background-color:#edf7d9!important;color:#000!important;}
.page-header{padding-bottom:9px;margin:0;border-bottom:0px solid #eee;}
#sp-component{background:#fff;}
div.catItemIntroText{padding:4px 0 0 0!important;}
div.catItemBody{padding:8px 0 0!important;}
div.catItemLinks{margin:0 0 1px 0!important;}
.k2Avatar img{margin:0 4px!important;}
div.k2LatestCommentsBlock ul li a:before{font-family:FontAwesome;content:"";margin-right:0;}
div.k2LatestCommentsBlock ul li a{padding:0;margin-bottom:4px;}
.poli1{background:rgba(236, 205, 13, 0.23);padding:10px 15px 15px;border-radius:4px;}
div.catItemView{margin-bottom:20px!important;}
div.k2SearchBlock form input.inputbox{float:right;}
.sp-k2-featured-slider a.readmore:hover{color:#fff!important}
.sp-k2-featured-slider .item-title{font-size:24px;line-height:1.3;margin:0 0 10px;padding:0;max-width:500px;border-bottom:#ccc 0px solid;}
.sppb-btn-default{color:#000;background-color:#ffd012;box-shadow: #000 3px 3px;border: #fff 0px solid;}
.sppb-btn-default:hover, .sppb-btn-default:focus, .sppb-btn-default:active, .sppb-btn-default.active, .open > .dropdown-toggle.sppb-btn-default{color:#000;background-color:#ffd012;box-shadow: #3c763d 0px 0px;transition: 300ms;}
.sppb-btn-lg{border-radius:0px!important;}
#sp-page-builder .sppb-section-title{margin-bottom:20px!important;}
@media (max-width:1024px){.sp-megamenu-parent >li >a{display:inline-block;padding:0 20px;line-height:50px;font-size:9pt;text-transform:uppercase;letter-spacing:1px;color:#000;text-shadow:#4c722f 1px 1px;}
}
@media (max-width:768px){.sp-megamenu-parent >li >a{display:inline-block;padding:0 12px;line-height:50px;font-size:10pt;text-transform:uppercase;letter-spacing:1px;color:#000;text-shadow:#4c722f 1px 1px;}
}
.h4-ok{background:rgba(206, 225, 167, 0.59);color:#000;padding:4px 8px 3px;font-size:11.8pt;}
div.itemToolbar ul li:before, .itemRatingList li:before{content:'';padding-right:0!important;}
.search-top{margin-top:0;float:right;}
.bt-cs .bt-inner{padding:0!important;}
h1, .h1, h2, .h2, h3, .h3{margin-top:0px;margin-bottom:10px;}
#k2Container{background:#fff!important;padding:30px!important;margin-top:30px!important;}
.bt-cs .bt-inner img{outline:1px solid #c3d898!important;border:0px solid #e7f5ca!important;max-width:100%;margin:0px;float:left;padding:0 0 6px;}
.hovereffect{opacity:1!important}
.bt-introtext{}
.bt-cs .bt-extra{margin-top:0px;}
.bt-cs .bt-date, .bt-cs .bt-author{font-weight:600;font-size:10pt!important;clear:both;display:block;padding:10px 0 2px;}
.bt-cs .bt-inner .bt-title:hover{color:#000!important}
.bt-cs .bt-inner .bt-title{clear:both;color:#729d51!important;font-weight:600;text-transform:none!important;line-height:1.4;display:inline-block;font-size:13pt;margin:2px 0 6px;}
@media (max-width:480px){
  
  .slideshow1 {
  max-width:87%;
  width:87%
}
  
  #sp-header {
    background-color: #78b649!important;
    color: #ffffff;
}
  
  .slideshow p {
    font-size:2.2rem
}
 
  .items-leading {
    background: transparent;
    padding: 0;}
  .entry-header {
        padding: 0;
  }
 .sppb-article-info-wrap h3 {
    font-size: 18px;
    margin: 10px 0px 5px;
    line-height: 1.4;
}
  .sppb-article-info-wrap .sppb-article-meta>span {
    margin: 0!important;
    color: rgb(136 136 136 / 62%);
    font-size: 12px;}
  
  .h4-ok {
    background: rgba(206, 225, 167, 0.59);
    color: #000;
    padding: 4px 8px 3px;
    font-size: 21px;
}
  .sppb-article-info-wrap .sppb-article-meta>span {
    font-size: 14px;
}
}
.poli{padding:6px 20px;border:#c3d898 1px solid;}
#sp-page-builder .sppb-section-title .sppb-title-heading{margin-top:0;font-size:24px!important;line-height:30px!important;margin-bottom:5px!important;border:0;}
#sp-page-builder .sppb-section-title .sppb-title-subheading{font-size:18pt!important;line-height:1.3!important;}
.sp-module ul >li:before, .sp-megamenu-parent >li:before{content:'';padding:0;}
ul li:before{}
ul li{}
b, strong{font-weight:600;font-size:105%;}
.top{padding-top:10px;}
.lead{font-size:13pt;margin-bottom:10px;line-height:1.4;font-weight:500;background:#edf7d9;padding: 15px 20px;margin:25px -20px 15px;}
@media (max-width:480px){div.modal{font-size:11pt;}
}
.nav-justified{width:100%;background:#c3d898;}
h2, .h2{font-size:15pt;padding-bottom:3px;}
h4, .h4{font-size:12pt;padding-bottom:4px;line-height:1.4;}
#search-form96 #search-area-close96{right:100px!important;}
.sp-module ul >li.active >a{background-color:#edf7d9;color:#000;border-radius:0px;}
#search-area96{display:block;height:27px;width:145px!important;}
#search-form96 .category-chooser960{width:auto!important;}
.white{background-color:#fff;padding:18px 25px 6px;box-shadow:#b5c497 1px 1px 1px 0px;}
.white:hover{background-color:#fff;padding:18px 25px 6px;box-shadow:#b5c497 1px 1px 1px 0px;transition:400ms;}
body{background-color:#ddedbd;}
a{color:#436900;}
a:hover{color:#7ab217;}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a{background:#577e39;color:#fff!important;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover{background:#22b8f0;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a{color:#22b8f0;}
#offcanvas-toggler >i{color:#ffffff;}
#offcanvas-toggler >i:hover{color:#ffffff;}
.btn-primary,
.sppb-btn-primary{border-color:#0faae4;background-color:#22b8f0;}
.btn-primary:hover,
.sppb-btn-primary:hover{border-color:#0d8ab9;background-color:#0e9cd1;}
ul.social-icons >li a:hover{color:#22b8f0;}
.sp-page-title{background:#22b8f0;}
.layout-boxed .body-innerwrapper{background:#ffffff;}
.sp-module ul >li >a{color:#577e39;padding:10px;}
.sp-module ul >li >a:hover{color:#000;border: none;}
.sp-module .latestnews >div >a{font-size:95%;line-height:1.5;}
.sp-module .latestnews >div >a:hover{}
.sp-module .tagscloud .tag-name:hover{background:#22b8f0;}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover{background:#22b8f0;}
.search .btn-toolbar button{background:#22b8f0;}
.post-format{background:#e0c61b;}
.voting-symbol span.star.active:before{color:#22b8f0;}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before{color:#0e9cd1;}
.entry-link,
.entry-quote{background:#22b8f0;}
blockquote{border-color:#22b8f0;}
.carousel-left:hover,
.carousel-right:hover{background:#22b8f0;}
#sp-footer{background:#22b8f0;}
.sp-comingsoon body{background-color:#22b8f0;}
.pagination>li>a,
.pagination>li>span{color:#000000;}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus{color:#000000;}
.pagination>.active>a,
.pagination>.active>span{border-color:#ffd012;background-color:#ffd012;}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus{border-color:#22b8f0;background-color:#22b8f0;}